Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001708TestLinkCustom fieldspublic2008-09-16 19:292008-12-08 20:03
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001708: Export Custom fields definition in XML format
DescriptionAdd export option in view custom fields page
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001607closedfman XML import/export doesn't contain custom fields 

-  Notes
(0004085)
mhavlat (reporter)
2008-09-16 21:33

What's the purpose of export the definition? Could you explain me benefit? Thanks.
(0004086)
fman (administrator)
2008-09-16 22:34

IMHO is useful to share with another TL installation.
Is useful as keywords export
(0004087)
mhavlat (reporter)
2008-09-17 16:26

I understand. Thanks.

- Issue History
Date Modified Username Field Change
2008-09-16 19:29 fman New Issue
2008-09-16 19:29 fman Status new => assigned
2008-09-16 19:29 fman Assigned To => fman
2008-09-16 21:31 mhavlat Relationship added related to 0001607
2008-09-16 21:33 mhavlat Note Added: 0004085
2008-09-16 22:34 fman Note Added: 0004086
2008-09-17 16:26 mhavlat Note Added: 0004087
2008-09-27 00:35 fman Status assigned => resolved
2008-09-27 00:35 fman Fixed in Version => next development 1.8 RC 1
2008-09-27 00:35 fman Resolution open => fixed
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker